{
  "id": 3022264,
  "name": "Frank H. Morgan, Appellee, v. Arthur G. Vierling, Appellant",
  "name_abbreviation": "Morgan v. Vierling",
  "decision_date": "1918-05-15",
  "docket_number": "Gen. No. 23,785",
  "first_page": "319",
  "last_page": "319",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 319"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 638,
    "ocr_confidence": 0.547,
    "sha256": "045eda4a4c636aadc894ea39b5feaef7af210b84c1c20e6aa85268ef7a82d884",
    "simhash": "1:44356b9f55aa2c1d",
    "word_count": 103
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank H. Morgan, Appellee, v. Arthur G. Vierling, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Robert F. Kolb, for appellant; Frank Ingraffia, of counsel.",
      "Adams, Crews, Bobb & Wescott, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank H. Morgan, Appellee, v. Arthur G. Vierling, Appellant.\nGen. No. 23,785.\n(Not to he reported in full.)\nAppeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1917.\nReversed and remanded.\nOpinion filed May 15, 1918.\nStatement of the Case.\nThis case involves the same facts and principles as are contained in Morgan v. Vierling, ante, p. 317, and the decision therein controls.\nRobert F. Kolb, for appellant; Frank Ingraffia, of counsel.\nAdams, Crews, Bobb & Wescott, for appellee."
  },
  "file_name": "0319-01",
  "first_page_order": 373,
  "last_page_order": 373
}
